body {

 background-color: #EEE;

}



#left_wrapper {

  float: left;

  width: 195px;

}



#center_wrapper {

  margin: 0 15px 0 10px;

  *margin: 0 10px 0 10px;

  float: left;

  width: 520px;

}



#right_wrapper {

  float: left;

  width: 195px;

  margin: 0;

  padding: 0;

}



#title_image {

 width: 940px;

 height: 290px;

 background-image: url(images/kmp_header_2020_6.jpg);

}



#top_program_info p {

 margin: 5px 0 10px 0;

 line-height: 1.6em;

 color: #666;

}

#top_program_info {

 padding: 0 0 5px 0;

}



#title_image a {

 display: block;

 width: 940px;

 height: 260px;

}



#title_image a * {

 width: 0;

 height: 0;

 overflow: hidden;

 text-indent: -999999px;

}



#title_image p {

 width: 0;

 height: 0;

 overflow: hidden;

 text-indent: -999999px;

}



div#wrapper {

 background-color: #FFF;

 background-image: url(images/contetns_backloop.gif);

}



.article {

 margin: 0 0 30px 0;

 background-image: url(images/article_backloop.gif);

 background-repeat: repeat-x;

}



.article .article_title {

 padding: 20px 0 5px 5px;

}



.article .article_title a {

 padding: 0 0 0 5px;

 color: #000;

 border-left: #000 4px solid;

}

.article .article_title a:hover {

 color: #666;

 border-left: #666 4px solid;

}



.article .article_body {

  padding: 10px 5px;

}



.article_state {

 margin: 0 5px 10px;

}



.sideitem_title {

 color: #666;

 padding: 0 0 5px 10px;

 font-family: "Palatino Linotype","Book Antiqua",Palatino,FreeSerif,serif;

 font-weight: bold;

 letter-spacing: -0.05em;

 *letter-spacing: -0.1em;

 font-size: 18px;

 background: none;

}



.sideitem_body {

 padding: 0 10px 10px 10px;

}



.sideitem_body ul {

 list-style: none;

}



.sideitem_body ul li {

 margin: 0 0 5px 0;

 line-height: 1.3em;

}
.sideitem_body ul#RightTopBanner{
	margin: 30px 0 0 0;
}
.sideitem_body ul#RightTopBanner li{
	margin: 0;

}
.sideitem_body ul.linkprogram li a#reportlink {

	width: 160px;

	height: 60px;

	background-image: url(images/bn_kissreport.jpg);

	background-repeat: no-repeat;

	text-indent: -99999px;

	overflow: hidden;

	display: block;

}

.sideitem_body ul.linkprogram a:hover#reportlink {

	background-position: 0 -60px;

}



#custom_profile img {

 margin: 0 0 7px 25px;

}



#custom_profile span.name {

 border-left: 3px solid #000;

 padding: 0 0 3px 3px;

 display: block;

 font-weight: bold;

}



#custom_profile span.yomi {

 border-left: 3px solid #000;

 padding: 0 0 0 3px;

 display: block;

 font-size: 12px;

 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, 'ＭＳ Ｐゴシック',sans-serif;

 color: #CCC;

}



#custom_profile span.profile {

 display: block;

 margin: 5px 0 0 0;

 color: #666;

 line-height: 1.3em;

 font-size: 12px;

 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, 'ＭＳ Ｐゴシック',sans-serif;

}


@media (max-width: 480px) {
	* {
		/*font-size: 0.8rem !important;
		line-height: 1.2rem !important;
		width: auto !important;
		text-indent: inherit !important;
		height: auto !important;*/
	}
	#left_wrapper,
	#right_wrapper,
	#center_wrapper {
		clear: both;
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}
	#center_wrapper:before,
	#left_wrapper .sideitem .sideitem_title,
	#sub_link .sideitem_title {
		position: relative;
		display: block;
		width: auto;
		height: 3rem;
		line-height: 3rem;
		color: #000;
		font-size: 1.2rem;
		padding: 0 0 0 1rem;
		border-top: 1px solid #000;
		font-weight: bold;
		font-family: Georgia, "Times New Roman", Times, serif;
	}
	#center_wrapper:before {
		content: "BLOG";
	}
	div#wrapper {
		width: auto;
	}
	#title_image {
		display: block;
		width: 100%;
		height: 0;
		background-image: url(http://www.kiss-fm.co.jp/program_blog/presenter/skin/images/kmp_header_2020_5.jpg);
		background-size: cover;
		padding-bottom: 29.787234042%;
		background-position: bottom;
	}
	#title_image a {
		display: none;
	}
	#custom_profile {
		padding: 1rem;
	}
	#custom_profile img {
		float: left;
		margin: 0 1rem 1rem 0;
	}
	#custom_profile span {
		font-size: 0.8rem;
		line-height: 1.4;
	}
	#custom_profile span.name {
		font-size: 1.2rem;
	}
	#custom_profile span.yomi {
		font-size: 0.6rem;
	}
	#custom_profile span.profile:nth-child(4):after {
		content: " ";
		margin: 1rem 0;
		display: block;
		clear: both;
		height: 1px;
		background-color: #EEE;
	}
	.sideitem {
		width: 50%;
		float: left;
		margin: 0;
	}
	#center_wrapper {
		border-bottom: 1px solid #000;
	}
	#right_wrapper .sideitem {
		width: auto;
		margin: 0;
	}
	#sub_profile .sideitem {
		width: auto;
		width: 100%;
	}
	#sub_profile {
		width: auto;
		width: 100%;
	}
	#user_articles {
		display: none;
	}
	.sideitem_body {
		padding: 0;
	}
	#sub_radiko div.sideitem_body a,
	#sub_request div.sideitem_body a {
		display: block;
		text-indent: 0;
		margin: 0 0.25rem 1rem 1rem;
		width: auto;
		background-color: #000;
		border-radius: 0.4rem;
		text-align: center;
		height: 6rem;
		line-height: 6rem;
		text-decoration: none;
		font-size: 1rem;
		color: #FFF;
		background-color: #00A7E9;
		background-image: none;
	}
	#sub_request div.sideitem_body a {
		margin: 0 1rem 1rem 0.25rem;
		background-color: #E07;
	}

	.article,
	.article .article_body {
		display: block;
		margin: 0;
		padding: 0;
		overflow: hidden;
		width: auto;
	}
	.article {
		border: 1px solid #CCC;
		border-radius: 0.4rem;
		margin: 0 1rem 1rem;
		padding: 1rem;
	}
	.article .article_title {
		margin: 0;
		padding: 0;
		border: none;
		width: auto;
	}
	.article .article_title a {
		font-size: 1.2rem;
		font-weight: bold;
		border: none;
		padding: 0;
		margin: 0;
	}
	.article .article_title a:hover {
		border: 0;
		padding: 0;
	}
	.article .article_body {
		margin: 1rem 0 0;
		width: auto;
	}
	.article .article_body .article_contents,
	.article .article_body .article_contents * {
		font-size: 0.8rem !important;
		line-height: 1.6;
	}
	.article .article_body .article_contents img {
		max-width: 100%;
		height: auto;
	}

	#left_wrapper,
	.sideitem_title {
	}

	#sub_calender,
	#sub_search,
	#sub_newentry,
	#sub_category,
	#sub_archive {
		display: none;
	}

	#footer {
		display: none;
	}

	#pagearea.linktext {
		width: 50%;
		height: 3rem;
		float: left !important;
	}

	#pagearea.linktext a {
		display: block;
		margin: 0 1rem;
		height: 3rem;
		line-height: 3rem;
		text-align: center;
		text-decoration: none;
		color: #000;
		border-radius: 0.4rem;
		border: 1px solid #CCC;
		background-color: #F3F3F3;
	}
	.pagetop a {
		display: block;
		margin: 1rem;
		height: 3rem;
		line-height: 3rem;
		text-align: center;
		text-decoration: none;
		color: #000;
		border-radius: 0.4rem;
		border: 1px solid #CCC;
		background-color: #F3F3F3;
	}

	div#wrapper {
		padding: 0;
	}
	ul.linkprogram,
	.sideitem_body ul#RightTopBanner {
		display: block;
		margin: 0;
		padding: 0;
	}
	.sideitem_body ul#RightTopBanner {
		padding: 1rem 0;
	}
	ul.linkprogram li,
	#RightTopBanner li {
		display: block;
		width: 50%;
		float: left;
	}
	ul.linkprogram li a,
	#RightTopBanner li a {
		display: block;
		margin: 0 0.5rem 0.5rem 1rem;
	}
	ul.linkprogram li:nth-child(odd) a,
	#RightTopBanner li:nth-child(even) a {
		margin: 0 1rem 0.5rem 0.5rem;
	}
	ul.linkprogram li a img,
	#RightTopBanner li a img {
		width: 100%;
		height: auto;
	}
	ul.linkprogram li:nth-child(1) {
		display: none;
	}
	#right_wrapper > div.sideitem:nth-child(2) > .sideitem_body > * {
		display: none;
	}
	#right_wrapper > div.sideitem:nth-child(2) > .sideitem_body > #RightTopBanner {
		display: block;
	}

	#sub_profile .sideitem_title:after {
		position: absolute;
		content: 'OPEN';
		top: 0.5rem;
		right: 0.5rem;
		height: 2rem;
		line-height: 2rem;
		border-radius: 1rem;
		text-align: center;
		width: 20%;
		font-size: 0.8rem;
		background: rgb(238,238,238); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
		color: #333;
		border: 1px solid #CCC;
	}

	#sub_profile.opened .sideitem_title:after {
		content: 'CLOSE';
	}

	#custom_profile {
		display: none;
	}

	#spheader {
		position: fixed;
		display: none;
		top: 0;
		width: 100%;
		height: 4rem;
		background-color: #000;
	}
	#spheader a {
		float: left;
		display: block;
		width: 50%;
		height: 4rem;
		text-decoration: none;
	}
	#spheader a span  {
		display: block;
		margin: 0.5rem 0.25rem 0.5rem 1rem;
		height: 3rem;
		line-height: 3rem;
		text-align: center;
		font-size: 0.8rem;
		color: #FFF;
		background-color: #00A7E9;
		border-radius: 0.4rem;
	}
	#spheader a.popup_request span  {
		margin: 0.5rem 1rem 0.5rem 0.25rem;
		background-color: #EE0077;
	}
}
